/*Quiz*/
.question>label{
	display: grid;
    grid-template-columns: 1rem 1fr;
    grid-gap: 1rem;
    align-items: center;
}
#get-advice-form{
	display: grid;
	grid-template-areas: 'steps .'
		'form-txt form-txt'
		'form-txt form-txt'
		'btn .';
	grid-template-columns: 1fr 1fr;
	row-gap: 1rem;
}
#get-advice-form input[type="text"],
#get-advice-form input[type="tel"],
#get-advice-form select {
	border: 2px solid var(--btn-blue);
	padding: .5rem;
}
.btn-wrapper{
	grid-area: btn;
	text-align: center;
	display: flex;
}
.steps-item{
	grid-area: steps;
	display: flex;
	justify-content: center;
	grid-gap: 1rem;
	display: none;
}
.active-step{
	color: var(--blue-2);
}
#get-advice-form-text{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
#get-advice-form-text p:last-child{
	margin:0;
}
.steps-text{
	display: grid;
    grid-template-columns: 1fr 1fr;
	grid-gap: 1rem;
	grid-area: form-txt;
}
.steps-without-text{
	grid-area: form-txt;
}
.steps-text .steps{
	border-right: 2px solid var(--btn-blue);
	display: flex;
	overflow: hidden;
	padding: 0 1rem 0 0;
}
.step{
	display: none;
    flex-direction: column;
    grid-gap: 1.5rem;
	width: 100%;
}
.question input{
	width: 100%;
	box-sizing: border-box;
}
.active-question{
	display: flex;
}